@media (min-width: 992px) {
    body#html-body div.page-wrapper header.page-header.type2 nav.navigation.sw-megamenu > ul .subchildmenu.mega-columns.columns2 > li > a > span {
        white-space: initial;
        line-break: auto;
    }
    body#html-body div.page-wrapper header.page-header.type2 nav.navigation.sw-megamenu > ul .subchildmenu.mega-columns.columns2 > li {
        width: 48%;
        clear: none !important;
    }
    body#html-body div.page-wrapper header.page-header.type2 nav.navigation.sw-megamenu > ul .subchildmenu.mega-columns.columns2 > li li.level2 > a {
        padding-left: 20px;
    }
    body#html-body div.page-wrapper header.page-header.type2 nav.navigation.sw-megamenu > ul .subchildmenu.mega-columns.columns2 > li li.level3 > a {
        padding-left: 35px;
    }
    body#html-body nav.navigation.sw-megamenu > ul > li.level0.nav-service-col-2 ul.subchildmenu > li {
        width: 48%;
        float: left;
    }
}

@media (min-width: 992px) {
    body[class*="rss-"] div.page-wrapper header.page-header.type2 nav.navigation.sw-megamenu > ul .subchildmenu.mega-columns.columns2 > li {
        float: left !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    body:not([class*="ass-"]) {
      header nav.navigation.sw-megamenu {
        width: 100%;
        max-width: unset;
    }
      header nav.navigation.sw-megamenu ul {
        justify-content: center;
        align-items: center;
    }
      .navigation {
        font-size: 11px !important;
    }
  }
}
